/*================================
=            Reunions            =
=================================*/

.o-reunionList {
  background-color: var(--color-grayscale-light);
  overflow: hidden;
  padding: 2.5rem 0 0;
}
/*.o-reunionList.-home {
  padding-top: calc(2.5rem + 116px);
}*/
.o-reunionList h4 {
  font-size: 1.5rem;
  font-family: "Source Serif Pro", serif;
  font-weight: normal;
  line-height: 1.25;
  color: var(--color-primary-dark);
  margin: 0 0 2.5rem;
  padding-left: 40px;
  background-image: url(../images/svg/calendar.svg);
  background-repeat: no-repeat;
  background-position: left top 0.15em;
}
.o-reunionList__carousel {
  background-color: transparent;
  border-color: transparent;
  overflow: visible !important;
  padding: 0 !important;
  margin: 0 0 60px;
  background: none !important;
  border: none !important;
  position: relative;
  zoom: 1;
}

.m-cardReunion__wrapper {
  min-width: 320px;
  border-left: 4px solid var(--color-accent3) !important;
  border-radius: 4px;
  height: 100%;
  position: relative;
  padding: 1rem;
}
.m-cardReunion__inner {
  display: flex;
  flex-flow: row nowrap;
  font-size: var(--font-s);
  color: var(--color-grayscale-dark);
}
.m-cardReunion__date {
  flex: 0 0 5.5em;
  line-height: 1.35;
}
.m-cardReunion__date p {
  margin: 0.25em 0;
}
.m-cardReunion__date p:last-child {
  margin-top: 1.25em;
}
.m-cardReunion__contents {
  position: relative;
  flex-grow: 1;
  text-align: left;
}
.m-cardReunion__contents h5 {
  margin: 0;
  font-size: var(--font-l);
  color: var(--color-primary-dark);
}
.m-cardReunion__contents p {
  margin: 0;
}
.m-cardReunion__description {
  padding-right: 7em;
}
.m-cardReunion__link {
  position: absolute;
  right: 1rem;
  bottom: 1rem;
}

/* FlexSlider overrides */
.o-reunionList .flex-viewport {
  overflow: visible !important;
}
.o-reunionList .flex-control-nav {
  text-align: left;
}
.o-reunionList .flex-control-paging li a {
  background-color: var(--color-grayscale-lighter);
  box-shadow: none;
  width: 9px;
  height: 9px;
}
.o-reunionList .flex-control-paging li a:hover {
  background-color: var(--color-grayscale-medium);
}
.o-reunionList .flex-control-paging li a.flex-active {
  background-color: var(--color-primary-lighter);
}

.o-reunionList .flex-direction-nav .flex-prev,
.o-reunionList .flex-direction-nav .flex-next {
  display: none;
  opacity: 1 !important;
  height: 64px;
  width: 64px;
  border-radius: 50%;
  box-shadow: 1px 3px 8px 0px rgba(0, 0, 0, 0.15);
  top: 22px;
}
.o-reunionList .flex-direction-nav .flex-prev {
  left: 0 !important;
}
.o-reunionList .flex-direction-nav .flex-next {
  right: 0 !important;
}
.o-reunionList .flex-direction-nav .flex-prev::before,
.o-reunionList .flex-direction-nav .flex-next::before {
  content: "";
  display: block;
  height: 64px;
  width: 64px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.o-reunionList .flex-direction-nav .flex-prev::before {
  background-image: url(../images/svg/slide-prev.svg);
}
.o-reunionList .flex-direction-nav .flex-next::before {
  background-image: url(../images/svg/slide-next.svg);
}

@media only screen and (min-width: 920px) {
  .o-reunionList {
    padding: 3.5rem 0 1rem;
  }
  /*.o-reunionList.-home {
    padding-top: calc(3.5rem + 40px);
  }*/
  .o-reunionList .flex-direction-nav .flex-prev,
  .o-reunionList .flex-direction-nav .flex-next {
    display: block;
  }
}
@media only screen and (min-width: 1350px) {
  .o-reunionList .flex-direction-nav .flex-prev {
    left: -70px !important;
  }
  .o-reunionList .flex-direction-nav .flex-next {
    right: -70px !important;
  }
}
